<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>TZ_Line_Light/TZ_Line_Light_Solo.i3d</filename>
    <rootNode node="0|6" />
    <defaultLight node="0|6|0|0" intensity="150"/>
</light>
